
/*****     GLOBAL     *****/

html { background: #0b6a95; }
body { font-family: 'Fira Sans','Helvetica Neue',Helvetica,Arial,sans-serif; font-weight: normal; font-weight: 400; background: #fff; font-size: 1.6rem; line-height: 1.5; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Fira Sans'; font-weight: 400; margin: 0.25em 0 0.5em 0; }
h1 { font-weight: 500; font-size: 2.2rem; line-height: 1.33; }
h2 { font-weight: 500; font-size: 2.2rem; line-height: 1.33; }
h3 { font-size: 1.8rem; line-height: 1.33; text-transform: uppercase; }
label { font-weight: 500; }
p { margin: 0 0 1.75em 0; }
a { color: #108ac1; text-decoration: none; }
a:hover { color: #0b6a95; text-decoration: underline; }
p, ol li, ul li { font-size: 1.6rem; line-height: 1.5; }

.uppercase { text-transform: uppercase; }



/*****     HEADER / FOOTER     *****/

.semtech-brand-logo-white {
	display: block; 
	overflow: hidden;
	text-indent: -999em;
	background: transparent url(../images/semtech-logo-horiz-white.svg) 0 0 no-repeat;
	width: 146px;
	height: 25px;
	background-size: 146px 25px; 
}
.navbar-brand {
	display: block; 
	overflow: hidden;
	text-indent: -999em;
	background: transparent url(../images/lora-brand-logo.svg) 0 0 no-repeat;
	width: 86px;
	height: 53px;
	background-size: 86px 53px;
}
#semtech-header {
	color: #fff;
	background: #108ac1;
	padding-top: 15px;
	padding-bottom: 15px;
}
#semtech-header .semtech-brand-logo-white {
	margin: 0 auto;
}

#site-footer { color: #fff; background: #0b6a95; font-size: 1.2rem; margin-top: 120px; padding-top: 15px; }
#site-footer .text-padding { display: inline-block; line-height: 25px; margin: 2px 0 15px 0; float: left; }
#site-footer a { color: #fff; text-decoration: none; }
#site-footer a:hover { color: #0091c7; text-decoration: none; }
#site-footer .semtech-brand-logo-white { margin: 0px 30px 15px 0; line-height: 25px; display: inline-block; float: left; }

#site-header { border-bottom: 1px solid #ccc; }
#site-header .navbar-brand { margin-bottom: 15px; }
#site-header .navbar { background: #fff; margin: 0; border: none; padding: 15px 15px 0 15px; }
#site-header .navbar .navbar-nav { margin-top: 5px; }
#site-header .navbar .navbar-nav>li { margin-bottom: 0; }
#site-header .navbar .navbar-nav>li>a { color: #108ac1; padding: 15px; }
#site-header .navbar .navbar-nav>li>a:hover { color: #000; }

.navbar-page-group {
color: #000; border-left: 1px solid #a7a7a7; line-height: 23px; padding: 15px; text-transform: uppercase;
float: left;
margin-right: 15px;
margin-left: 15px;
}
.navbar-toggle { margin: 0; }


/*****     PAGE HEADER     *****/

.page-header {
	background-image: url(../images/page-header-bg.png);
	background-position: cover;
	color: #fff;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
	padding: 40px 0;
	margin: 0 0 30px 0;
	background-size: cover !important;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
    -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
}
.page-header h1 { font-weight: 700; font-family: 'Fira Sans'; font-size: 2.2rem; }
.page-header small { color: #fff; padding-left: 15px; }

/*****     ANIMATION     *****/

keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}



/*****     BUTTONS     *****/

.btn-arrow::after { content: " \00BB"; }
.btn, a.btn { letter-spacing: 0; font-weight: 500; padding: 10px 15px; text-transform: none; font-size: 1.4rem; background: none; }

.btn.btn-primary-alt,
a.btn.btn-primary-alt { color: #fff; border: 2px solid #00aeef; background: #00aeef; box-shadow: none; }
.btn.btn-primary-alt:hover,
a.btn.btn-primary-alt:hover { color: #00aeef; border: 2px solid #00aeef; background: #fff; }
.btn.btn-primary-alt:not(:disabled):not(.disabled).active, .btn.btn-primary-alt:not(:disabled):not(.disabled):active, .show>.btn.btn-primary-alt.dropdown-toggle,
a.btn.btn-primary-alt:not(:disabled):not(.disabled).active, a.btn.btn-primary-alt:not(:disabled):not(.disabled):active, .show>a.btn.btn-primary-alt.dropdown-toggle {
	color: #fff;
	border-color: #108ac1;
	background: #108ac1;
}

.btn.btn-primary-outline,
a.btn.btn-primary-outline { color: #00aeef; border: 2px solid #00aeef; background: #fff; box-shadow: none; }
.btn.btn-primary-outline:hover,
a.btn.btn-primary-outline:hover { color: #fff; border: 2px solid #00aeef; background: #00aeef; }
.btn.btn-primary-outline:not(:disabled):not(.disabled).active, .btn.btn-primary-outline:not(:disabled):not(.disabled):active, .show>.btn.btn-primary-outline.dropdown-togglem.btn.btn-primary-outline:not(:disabled):not(.disabled).active, .btn.btn-primary-outline:not(:disabled):not(.disabled):active, .show>.btn.btn-primary-outline.dropdown-toggle,
a.btn.btn-primary-outline:not(:disabled):not(.disabled).active, a.btn.btn-primary-outline:not(:disabled):not(.disabled):active, .show>a.btn.btn-primary-outline.dropdown-toggle {
	color: #fff;
	border-color: #108ac1;
	background: #108ac1;
}


.btn.btn-default,
a.btn.btn-default { color: #fff; border: 2px solid #00aeef; background: #00aeef; box-shadow: none; }
.btn.btn-default:hover,
a.btn.btn-default:hover { color: #00aeef; border: 2px solid #00aeef; background: #fff; }
.btn.btn-default:not(:disabled):not(.disabled).active, .btn.btn-default:not(:disabled):not(.disabled):active, .show>.btn.btn-default.dropdown-toggle,
a.btn.btn-default:not(:disabled):not(.disabled).active, a.btn.btn-default:not(:disabled):not(.disabled):active, .show>a.btn.btn-default.dropdown-toggle {
	color: #fff;
	border-color: #108ac1;
	background: #108ac1;
}


.btn.btn-alert,
a.btn.btn-alert { color: #fff; border: 2px solid #333; background: #333; box-shadow: none; }
.btn.btn-alert:hover,
a.btn.btn-alert:hover { color: #fff; border: 2px solid #a00; background: #a00; }
.btn.btn-alert:not(:disabled):not(.disabled).active, .btn.btn-alert:not(:disabled):not(.disabled):active, .show>.btn.btn-alert.dropdown-toggle,
a.btn.btn-alert:not(:disabled):not(.disabled).active, a.btn.btn-alert:not(:disabled):not(.disabled):active, .show>a.btn.btn-alert.dropdown-toggle {
	color: #fff;
	border-color: #000;
	background: #000;
}

h1 .btn,
h2 .btn,
h3 .btn,
h4 .btn,
p .btn
{
    margin: 0;
}



/*****     SEARCH     *****/
.blue-bg { background: #e2f7ff; padding: 15px; }

.col-border-left { border-right: 1px solid #a7a7a7; padding-right: 25px; }
.col-border-right { padding-left: 25px; }
@media (max-width: 768px) {
	.col-border-left, .col-border-right { border-right: none; padding-right: 15px; padding-left: 15px; }
}



/*****     MISC     *****/

.form-group.focus .form-control, .form-control:focus { border-color: #00aeef; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { border-bottom: 4px solid #333 !important; }



/*****     OLD CODE     *****/


/* Header */

.semtech-header {
height: 54px;
background-color: #2393c4;
clear:both;
display:block;
position:relative;
}

.semtech-header img {
margin: 0 auto;
padding-top: 10px;
}

#header-2 .brand-img {
margin: 20px auto;
}

nav {
background: #f5f5f5;
background: -moz-linear-gradient(top,#fff 0,#f3f3f3 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#f3f3f3));
background: -webkit-linear-gradient(top,#fff 0,#f3f3f3 100%);
background: -o-linear-gradient(top,#fff 0,#f3f3f3 100%);
background: -ms-linear-gradient(top,#fff 0,#f3f3f3 100%);
background: linear-gradient(to bottom,#fff 0,#f3f3f3 100%);
border-bottom: 1px solid #ccc;
}

.nav>li>a {
padding-right: 11px;
padding-left: 11px;
}

#navbar-collapse {
padding-right: 0;
}

.header-2 img {
max-height: 50px
}

nav .pull-right {
padding-right: 0;
}

nav .fa {
float: left;
padding: 18px 0 0 0 ;
}

li.firstnav {
margin-left: 40px
}

li.login {
margin-left: 40px;
margin-right: 20px;
}

li.login a {
padding-left: 10px;
float: right;
}

li.login .dropdown-menu a {
float: none;
}

#header-2 .main-nav .nav .dropdown-menu  {
background: #f5f5f5;
box-shadow: none
}

#header-2 .main-nav .nav .dropdown-menu:before {
border-bottom: 10px solid #f5f5f5;
position: absolute;
right: 35px;
top: -10px;
}

#header-2 .main-nav .nav .dropdown-menu a {
margin-left: 0;
color: #666;
}

#header-2 .main-nav .nav .dropdown-menu a:hover {
background: #3498DB;
}

.dropdown-menu li {
text-align: left;
}

#header-2 .main-nav .navbar-nav > li a {
font-family: 'fira-sans', sans-serif;
font-weight: normal;
text-transform: none;
font-size: 1.4rem;
color: #666;
background: none;
}

.searcharea {
margin-right: -20px;
}


.searchpanel button, .searchpanel select {
text-transform: none;
font-size: 1.2rem;
letter-spacing: 0;
padding: 11px 10px;
font-weight:400;
}

.searchpanel select {

}

.input-group .input-group-btn .search {
padding: 8px;
}

#header-2 form, #header-2 div.navbar-form {
float: right;
margin-top: 30px;
font-size: 1.4rem;
padding: 0;
margin-right: 0;
border: none;
}

.searchpanel select, .searchpanel select.btn {
font-size: 1.4rem;
border-radius: 6px 0 0 6px !important;
}

.searchpanel .glyphicon {
top: 0;
}

.searchpanel button.search {
border-radius: 0 4px 4px 0;
}

#header-2 .options {
float:left;
}

#header-2 .inputgroup {
float:left;
}

input.searchinput {
border-left: none;
border-radius: 0 0 0 0;
margin-left: -2px;
padding-left: 8px
}

form.navbar-form .input-group .input-group-btn .btn {
height: 32px;
}

#header-2 .navbar-fixed-top .navbar-collapse {
}

.navbar-form {

}

.navbar-form .form-control {
padding: 4px 4px 6px 4px;
height: auto;
}

.navbar-form .btn {
padding: 5px;
}

.navbar-form .btn-default.focus, .navbar-form .btn-default:focus,
.navbar-form .btn-default:hover, .navbar-form .btn-default:hover {
border-color:  #ecf0f1 !important;
}

.searchpanel select, select.resizeselect {
text-align:left;
border: 2px solid #ecf0f1;
color: #34495e;
font-size: 1.4rem;
border-radius: 6px 0 0 6px;
border-right: none;
padding:0;
-webkit-appearance: none;
-moz-appearance: none !important;
appearance: none;
background: transparent url("../images/caret.png") 92% 8px no-repeat !important;
}

.searchpanel select::-ms-expand {
display: none;
}

/* Search Form */

.searchrow {
padding-bottom: 15px
}

.searchrow .form-group {
padding: 0;
}

.searchrow form {
background: #fff;
border: 2px solid #ecf0f1;
border-radius: 6px;
height: 45px;
margin-top: 15px;
}

.searchrow input, .searchrow button {
margin: 0;
}

.searchrow input {
float:left;
width: 80%;
border: none;
}
.searchrow button {
float:right;
margin: 2px 0 0 0;
border-radius: 0;
border: none;
}

.searchrow .btn {
background: transparent !important;
box-shadow: none;
}

/* Carousel */

.slider {
clear:both;
}
#carousel1 {
}

/* Search Row */
.searchrow {
background: #e8e9eb;
border: 1px solid #ddd;
}

/* Content Rows */
.contentrow {
padding: 30px 0;
}

.contentrow .col-md-1 {
}
.contentrow .col-md-6 {
padding: 20px;
}

.home .contentrow .col-md-6:first-child {
border-right: 1px solid #efefef;
}

.contentrow table td { font-size: 1.4rem; }

.contentrow h3 {
}

.contentrow h2 {
}

.contentrow h2.padtop {
}

.contentrow p {
}

/*
.contentrow .btn-default {
color: #fff;
background: #0091c7;
text-shadow: 0 1px 1px rgba(0,0,0,0.25);
box-shadow: none;
padding: 8px 16px;
font-weight: 700;
text-transform: none;
letter-spacing: normal;
border-radius: 0;
}
.contentrow .btn-transparent {
color:#0091c7;
background: transparent;
text-shadow: none;
border: 1px solid #0091c7;
}
*/

.findanswers {
background: transparent url("../images/icons/question.png") 90% 90% no-repeat;
background-size:contain;
}

.documentation {
background: transparent url("../images/icons/documentation.png") 90% 90% no-repeat;
background-size:contain;
}

.collaborate {
background: transparent url("../images/icons/comments.png") 90% 90% no-repeat;
background-size:contain;
}

.usergroups {
background: transparent url("../images/collaboration.png") 20px 10px no-repeat;
background-size:contain;
}

.contribute {
background: transparent url("../images/icons/idea.png") 90% 90% no-repeat;
background-size:contain;
}

.trending {

}

.findsolutions {
background: transparent url("../images/icons/search.png") 90% 90% no-repeat;
background-size:contain;
}

.stats {
background: transparent url("../images/broadcast.png") 5px 10px no-repeat;
background-size:contain;
}

/* user groups */

p span.span-slide-text {
color: #444;
font-size: 60%;
}

p .slide-text-2 {
font-size: 200%;
line-height: 180%;
padding-left: 4px;
}
p .slide-text {
display: block;
color: #0070d2;
line-height: 100%;
margin: 20px auto;
text-align: center;
}

/* trending idea */

.user-pic {
width: 64px;
height: 64px;
float: left;
overflow: hidden;
margin: 0 10px 5px 0;
}

.item-content-primary {
display: block;
margin-left: 75px;
padding: 5px 20px 0 10px;
}
.user-name {
font-weight: 700 !important;
}

.user-name a {
color: #515157;
}

.item-extra {
font-size: .8em !important;
}

/* Community Leaders */

.communityleaders{
background-color: #e8e9eb;
padding: 10px 30px 30px 10px;
}

.communityleaders h3 {
text-transform:uppercase;
font-size: 2.0rem;
}

.users-block{overflow:hidden;margin:0;padding:0 4px;height:120px}
.users-block-1row{padding:0}
.users-block-inner{margin:0 auto;overflow:hidden;margin:0 auto -20px auto;padding:0}
.users-block-75 .users-block-inner{width:690px}
.users-block-1row .users-block-inner{height:79px}
a.user-block{margin:0 6px 20px 5px;width:58px;height:58px;position:relative;float:left;overflow:hidden}
.users-block-1row a.user-block{margin-right:4px}
a.user-block img{width:58px;height:58px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;position:absolute;top:0;left:0}
a.user-block .user-name {
position:absolute;
bottom:-50px;
left:0;
font-size:76.9%;
line-height:100%;
padding:1px;
text-align:center;
overflow:hidden;
width:56px;
background:rgba(255, 255,255, 0.8);
color:#000;
text-shadow:0 1px 0 rgba(255,255,255,1)
transition: bottom 0.2s;
-webkit-transition: bottom 0.2s;
}
a.user-block:hover .user-name {
bottom: 0;
}
a.user-block .user-ranking {
opacity:0;
position:absolute;
background:rgba(255, 255,255, 0.8);
top:2px;
left:2px;
transition: opacity 0.2s;
-webkit-transition: opacity 0.2s;
}
a.user-block:hover .user-ranking {
opacity: 1;
}
a.user-block .vote-choice-up,a.user-block .vote-choice-down{width:18px;height:20px;background:url(../img/sprite-icons.png) no-repeat -361px -140px}
a.user-block .vote-choice-down{background-position:-381px -140px}
a.user-block .user-ranking{color:#000;text-shadow:0 1px 0 rgba(255,255,255,1);background:rgba(255, 255, 255, 0.8) repeat center center;top:4px;left:4px;padding:1px 5px 1px 5px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;font-size:92.3%;line-spacing:100%;font-weight:700;border:1px solid #bbb;-moz-box-shadow:0 2px 3px -1px rgba(0,0,0,0.35);-webkit-box-shadow:0 2px 3px -1px rgba(0,0,0,0.35);box-shadow:0 2px 3px -1px rgba(0,0,0,0.35)}


/* ----------------------- Search Results Pages ------------------------- */

.results {
padding-left: 15px
}

.results h2 {
font-size: 1.5em;
}

.results span {
font-weight: 700;
}

#searchresults {
padding-top: 0
}

.responsesection {

}

.responsesection p {
margin-top: 15px;
}
.responsesection h3 {
font-weight: normal;
text-transform: none;
font-size: 1.8em;
border-bottom: 1px solid #0091c7;
margin-bottom: 0;
}

.results.header .col-md-12 {
padding-left:0;
}

.results.questionheader {
margin-top: 20px;
}

.results.questionheader h2 {
font-size: 2em;
color: #0091c7;
border-bottom: 1px solid #0091c7;
}

.ideas h3 {
color: #2fb4af;
border-bottom: 1px solid #2fb4af;
}

.ideas .btn {
border-color: #2fb4af;
color: #2fb4af;
}

.ideas li i, .fa-square {
font-size: 50%;
padding:0 5px;
opacity: 0.2;
}

.ideas strong {
font-weight: 400;
}

.articles h3 {
color: #6fc44a;
border-bottom: 1px solid #6fc44a;
}

.articles .btn {
border-color: #6fc44a;
color: #6fc44a;
}

.catalog h3 {
color: #7054a3;
border-bottom: 1px solid #7054a3;
}

.catalog .btn {
border-color: #7054a3;
color: #7054a3;
}

.videos h3 {
color: #f99d1c;
border-bottom: 1px solid #f99d1c;
}

.videos .btn {
border-color: #f99d1c;
color: #f99d1c;
}

.feeds h3 {
color: #34489e;
border-bottom: 1px solid #34489e;
}

.feeds .btn-transparent {
border-color: #34489e;
color: #34489e;
}

.responsesection.hardware h3 {
color: #7054a3;
border-bottom: 1px solid #7054a3;
}

.responsesection.hardware .btn-transparent {
border-color: #7054a3;
color: #7054a3;
}

.responsesection.software h3 {
color: #2fb4af;
border-bottom: 1px solid #2fb4af;
}

.responsesection.software .btn-transparent {
border-color: #2fb4af;
color: #2fb4af;
}

.responsesection.services h3 {
color: #f99d1c;
border-bottom: 1px solid #f99d1c;
}

.responsesection.services .btn-transparent {
border-color: #f99d1c;
color: #f99d1c;
}

.responsesection.network h3 {
color: #6fc44a;
border-bottom: 1px solid #6fc44a;
}

.responsesection.network .btn-transparent {
border-color: #6fc44a;
color: #6fc44a;
}

.articles .btn-transparent {
border-color: #6fc44a;
color: #6fc44a;
}


.responsesection ul {
list-style: none;
padding:0;
}

.responsesection li {
border-bottom: 1px solid #dedede;
line-height: 130%;
padding: 0;
font-size: 1.4em;
margin: 0;
display:block;
}

.responsesection li a {
text-decoration: none;
background: #fff;
padding: 10px;
font-size: 115.4%;
line-height: 140%;
font-weight: 300;
margin-top: 0;
min-height: 80px;
}

.responsesection a:hover {
background: #f1f1f1;

}

.responsesection li a {
color: #515157;
width: 100%;
display: block;
position: relative;
}

.responsesection span {
display:block;
font-size: 65%;
line-height: 140%;
font-weight: 300;
margin-top: 0;
}

.responsesection li img {
float: left;
padding: 6px 10px 10px 0
}
.responsesection.articles li  img{
padding-top: 0px;
}

/* ----------------------- Article  Results Pages ------------------------- */

.articleresults {

}


.articlesearchresults {

}


.articlesearchresults .col-md-3 h3 {
color: #6fc44a;
border-bottom-color: #6fc44a;
}

/* Search Form */

.articleresults .searchrow {
padding-bottom: 15px;
background:transparent;
border: none;
margin-bottom: 20px;
}

.articleresults .searchrow .form-group {
padding: 0;
}

.articleresults .searchrow form {
background: #fff;
border: 2px solid #ecf0f1;
border-radius: 6px;
height: 45px;
margin-top: 15px;
}

.articleresults .searchrow input, .articleresults .searchrow button {
margin: 0;
}

.articleresults .searchrow input {
float:left;
width: 80%;
border: none;
}
.articleresults .searchrow button {
float:right;
margin: 2px 0 0 0;
border-radius: 0;
border: none;
color: #999 !important;
}

.articleresults .searchrow .btn {
background: transparent !important;
box-shadow: none !important;
text-shadow: none;
}

.articleresults .searchrow p {
font-weight: 400;
margin-top: 20px;
}

.sortarticle h3 {
font-size: 1.3em;
padding-top: 8px;
}

.articleitem {
border: 1px solid #d8d8d8;
border-radius: 20px;
padding-bottom: 10px;
margin:0 0 30px 0;
display:block;
clear:both;
}

.articleitem .col {
padding: 0 20px;
}

.articleitem h4 {
font-size: 20px;
line-height: 28px;
}

.articleitem h4 a:hover {
text-decoration: underline;
}

.articleitem p {

}

.articleitem p a {

}

.articleitem span i {
font-size: 50%;
padding:0 5px;
opacity: 0.2;
}

.articleitem .squareicons {
color: #6fc44a;
margin-top: 55px;
opacity: 1;
}

.articleitem .fa, .articleitem .glyphicon {
padding: 2px;
opacity: 1;
}
.articleitem .staricons {
color: #f99d1c;
margin-top: 55px;
}

/* ----------------------- Article Page ------------------------- */

.articlepage {

}

.headerinfo {

}

.headerinfo h3 {
border-bottom: 1px solid #515157;
padding-bottom: 15px;
color: ##515157
}

.headerinfo .rating {

}

.headerinfo p {
float: left;
padding: 0;
margin: 0 10px 0 0;
}

.headerinfo .starrr {
float:left;
margin-right: 10px;
color: #f99d1c;
}

.headerinfo .starcount {
display: block;
}

#articlecontent {

}

#articlecontent .keys {

}

#articlecontent h4 {
font-size: 1em;
margin: 0;
padding: 0;
}

#articlecontent .answers {

}


/* ----------------------- Idea Pages ------------------------- */

.instructionslink h2 a {
font-weight: 700;
color: #0091c7;
font-size: 70%;
}

.instructionslink h2 a:hover {
text-decoration: underline;
}

.banner {

}

section#idearesults {

}

.subnavsection {

}


.subnavsection h3 {
font-weight: 700;
color: #333;
border-bottom: 1px solid #333;
}

.subnavsection h4 {
font-size: 105%;
font-weight: 700;
padding: 2px;
color: #86898e;
}

.subnavsection ul {
margin: 0;
padding: 0;
width: 100%
}

.subnavsection li {
width: 100%;
display: block;
}

.subnavsection li a {
width: 100%;
display: block;
padding: 2px;
}

.subnavsection li a:hover {
background: #f4f6f9;
}

.subnavsection a.active {
font-weight: 700;
}

.searchresults {

}

.idearesults {
}

.resultsfilter {
padding-left: 15px;
}

.resultsfilter form{
float:left;
}

.resultsfilter label {
padding: 0 10px 0 0;
}

.resultsfilter .btn-group {
margin-right: 20px;
}

.resultsfilter .btn {
padding: 7px 13px;
margin-top: 5px;
}


.resultsfilter select.btn {
padding: 5px 30px 5px 5px;
}

.resultsfilter select {
text-align:left;
border: 2px solid #ecf0f1;
color: #34495e;
font-size: 14px;
border-radius: 6px 0 0 6px;
border-right: none;
padding:0;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
background: transparent url("../images/caret-dark.png") 92% 8px no-repeat !important;
margin-right: 15px;
}

.resultsfilter select::-ms-expand {
display: none;
}

.resultsfilter .dropdown-menu {
margin: -15px 0 0 0 !important;
}


.resultsfilter .dropdown-menu a{
padding: 5px;
display:block
}

.resultsfilter .dropdown-menu a:hover {
background: #f4f6f9;
}

section.idealist {

}

.ideaitem {
border: 1px solid #d8d8d8;
border-radius: 20px;
padding-bottom: 10px;
margin:0 0 30px 0;
display:block;
clear:both;
}

.ideaitem h4 {
font-size: 20px;
line-height: 28px;
}

.ideaitem h4 a:hover {
text-decoration: underline;
}

.ideaitem p {

}

.ideaitem p a {

}

.ideaitem span i {
font-size: 50%;
padding:0 5px;
opacity: 0.2;
}

.vote {
margin-top: 20px;
}

.vote ul {
padding: 0 0 0 0;
margin: 0 auto;
text-align: center;
max-width: 180px;
float:left
}

.vote li {
float: left;
padding: 5px;
width: auto;
}

.vote li.vote-choice-up {
border: 1px solid #0091c7;
border-radius: 10px;
background: #fff;
}

.vote li.vote-choice-up:hover,
.vote li.vote-choice-up-selected {
color: #fff !important;
background:#6fc44a;
border-color:#6fc44a;
}

.vote li.vote-choice-up-selected {
border: 1px solid #6fc44a;
border-radius: 10px;
background: #6fc44a;
}

.vote li.vote-choice-up:hover i, .vote li.vote-choice-up-selected i {
color: #fff;
}

.vote li.points {
font-weight: 700;
padding: 1px 10px;
}

.vote li.vote-choice-down {
border: 1px solid #0091c7;
border-radius: 10px;
background: #fff;
}

.vote li.vote-choice-down:hover, .vote li.vote-choice-down-selected {
color: #fff !important;
background:#ed1c24;
border-color:#ed1c24;
}

.vote li.vote-choice-down-selected {
border: 1px solid #ed1c24;
border-radius: 10px;
background: #ed1c24;
}

.vote li.vote-choice-down:hover i, .vote li.vote-choice-down-selected i {
color: #fff;
}

.vote li.disabled, .vote li.disabled:hover {
background:#fff;
border-color:#ddd;
border: 1px solid #ddd;
color: #ddd !important;
}

.vote li.disabled a, .vote li.disabled a:hover {
color: #ddd !important;
}

.vote li.disabled:hover i {
color: #ddd;
}

.vote li.button{
float:none;
text-align:left;
width: 100%;
}

.vote a.btn {
border-radius: 12px;
font-size: 11px;
padding: 3px 8px;
white-space: normal;
width: 100%;
}

.name {
display:block;
margin: 0 auto;
width: 180px;
font-size: 12px;
clear:both;
}

.name img  {
width: 50px !important;
height: 50px !important;
margin: 0 5px 15px 0;
float:left
}

.name p {
font-weight: 700;
text-align:center
}

.name p span {
display: block;
font-size: 85%;
font-weight: normal;
}

.ideaintro {
border-bottom: 1px solid #d6d4d4;
}

.ideaintro h3 a {
font-weight: 700;
color: #0091c7;
font-size: 70%;
margin: 0;
padding: 0;
}

.ideaintro h3 a:hover {
text-decoration: underline;
}

.ideaintro h3 {
margin: 0;
padding: 0;
}

.ideaintro h2 {
margin 0 !important;
font-size: 200%;
}

.ideaintro .choices {
float:right;
}

.ideaintro .choices .btn {
margin-left: 15px;
}

.ideaintro .choices .btn-default {
color: #fff;
background: #0091c7;
text-shadow: 0 1px 1px rgba(0,0,0,0.25);
box-shadow: none;
padding: 8px 16px;
font-weight: 700;
text-transform: none;
letter-spacing: normal;
border-radius: 0;
}

.ideaintro .choices .btn-transparent {
color:#0091c7;
background: transparent;
text-shadow: none;
border: 1px solid #0091c7;
box-shadow:none;
}

.ideaintro .choices .btn-transparent .fa {
padding-right: 7px;
}

.ideaintro .choices .voteup:hover {
color: #fff !important;
background:#6fc44a;
border-color:#6fc44a;
}

.ideaintro .choices .votedown:hover {
color: #fff !important;
background:#ed1c24;
border-color:#ed1c24;
}

.ideaintro .choices .btn-transparent.disabled {
color:#999;
border: 1px solid #999;
}

.ideaintro .choices.disabled {
color: #fff !important;
background:#ddd;
border-color:#ddd;
}

.comments {
margin-top: 40px;
}

.comments .userimg {
margin-bottom: 20px;
}

.ideameta {

}

.ideameta .vote ul {
text-align:center;
margin: 0 auto;
float:none;
}

.ideameta .vote .points {
font-size: 200%;
margin-bottom: 0;
}

.ideameta .vote .btn {
}

.ideameta li {
padding: 0;
float:none;
text-align: center;
}

.ideameta li a.btn {
margin: 0;
}

.ideameta .name {
float: right;
margin: 0 20px 30px 0;

}

/* --------------- Post an idea Popup -------- */

.m-progress-bar {
min-height: 1em;
background: #c12d2d;
width: 5%;
}

.modal {

}

.modal h2 {
text-align:center;
font-size: 18px;
color: #fff;
background:#0091c7;
width: 100%;
padding: 10px;
margin: 0;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

.modal h3 {
margin-top: 0;
}

.modal h3.ideaname {
background: #eee;
font-size: 1.4em;
padding: 5px;
}

.modal h4 {
margin-top: 20px;
font-size: 1.4em;
}

.modal form {

}

.modal form label {
font-weight: 700;
margin-top: 10px;
}

.modal form p {
margin:0 0 10px 0;
}

.modal label {
font-weight: normal;
}
.modal-header {
padding: 0;
}

.modal-header .close {
margin-top: 10px;
margin-right: 10px;
}

.modal-footer {

}

.modal .btn {
color: #fff !important;
background: #0091c7 !important;
text-shadow: 0 1px 1px rgba(0,0,0,0.25);
box-shadow: none !important;
padding: 8px 16px;
font-weight: 700;
text-transform: none;
letter-spacing: normal;
border-radius: 0;
}

.modal .btn-transparent, .modal .wizard-button-exit, .modal .wizard-button-back {
color: #0091c7 !important;
background: transparent !important;
text-shadow: none;
border: 1px solid #0091c7;
}

.modal .wizard-button-exit, .modal .wizard-button-back {
float:left;
}

.modal .dropdown {

margin: 10px 0 20px 0;
}

.modal .dropdown-toggle {
color: #373a3c;
background-color: #e6e6e6;
background-image: none;
padding: 10px;
border: 1px solid #adadad;
}

.modal .dropdown-item {
display: block;
width: 100%;
padding: 3px 1.5rem;
clear: both;
font-weight: 400;
color: #373a3c;
text-align: inherit;
white-space: nowrap;
background: 0 0;
border: 0;
}

.modal .dropdown-menu {
margin: 9px 0 0
}

.alert h4 {
margin-top: 0;
}

.modal select {
background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20fill%3D%22%23555555%22%20%0A%09%20width%3D%2224px%22%20height%3D%2224px%22%20viewBox%3D%22-261%20145.2%2024%2024%22%20style%3D%22enable-background%3Anew%20-261%20145.2%2024%2024%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cpath%20d%3D%22M-245.3%2C156.1l-3.6-6.5l-3.7%2C6.5%20M-252.7%2C159l3.7%2C6.5l3.6-6.5%22%2F%3E%0A%3C%2Fsvg%3E");
background-repeat: no-repeat;
background-position: right center;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

.modal select::-ms-expand {
display: none;
}

/* --------------- Login Page -------- */

.title {

}

.title h2 {
font-weight: 400;
}

#loginregister {

}

#loginregister h3 {
font-weight: 400;
}

#loginregister input, #loginregister select {
margin-bottom: 15px;
padding-left: 35px;
}

#loginregister select {
padding-left: 35px;
}

#loginregister select option {
margin-left: 10px;
}

#loginregister select option.dim {
color: #ddd;
}

#loginregister .input-container {

}

#loginregister .input-container i {
margin: 12px 0 0 12px;
position: absolute;
z-index: 2;
color: #a3a3a3;
font-size: 1.8rem;
}

#loginregister p  {
padding-bottom: 14px;
}

.register {

}

.bfh-countries, .bfh-states {
background: transparent url("../images/caret.png") 97% 10px no-repeat !important;
}

/* ----------------------- Documentation ------------------------- */

#documentationpanels {

}

.col-md-6.help {
border-left: 1px solid #efefef;
}

#documentationpanels h4 {
font-size: 1.2em;
margin-bottom: 10px;
}

#documentationpanels .btn {
width: 45%;
margin: 5px 10px 5px 0;
}

#documentationpanels .btn-transparent {
border: 1px solid rgba(119, 119, 119, 0.19);
color: #676767;
}

.docpanel {
margin-top: 30px;
}

.docpanel p {
margin-bottom: 5px;
}

.btn-small {
padding: 7px !important;
margin-right: 5px;
margin-top: 5px;
}

.documents {
background: transparent url("../images/icons/package.png") 70% 20% no-repeat;
background-size: 70%;
}

.help {
background: transparent url("../images/icons/cogwheel.png") right 40% no-repeat;
background-size: 70%;
}

.productdocumentation {
}

.specificproducts {

}

.specificproducts .btn {
background-color: rgba(47, 180, 175, 0.14)
}

.trainingvideos {

}

.trainingvideos .btn {
background-color: rgba(255, 47, 0, 0.14);
}

.additionalresources, .experthelp {
border-top: 1px solid #efefef;
padding-top: 20px;
}

.additionalresources .btn {
background-color: rgba(111, 196, 74, 0.38);
}

.supportresources {

}

.selfserve {

}

.selfserve .btn {
background-color: rgba(112, 84, 163, 0.18) ;
}

.bootcamp {

}

.bootcamp .btn {
background-color: rgba(0, 145, 199, 0.25);
}

.experthelp {

}

/* ----------------------- Documentation Bootcamp ------------------------- */

.bootcamps {

}

.bootcamps .results h2 {
margin-bottom: .5em;
font-size: 27px;
}

.results p {
margin: 0;
font-size: 115.4%;
}

.bootcamppanel h3 {
color: #0091c7;
border-bottom: 1px solid #0091c7;
font-weight: normal;
text-transform: none;
font-size: 1.8em;
margin-bottom: 0;
}

.bootcamppanel h3.partnertraining {
color: #34489e;
border-bottom: 1px solid #34489e;
}

.bootcamppanel ul {
list-style: none;
padding:0;
}

.bootcamppanel li {
border-bottom: 1px solid #dedede;
line-height: 130%;
padding: 10px;
font-size: 1em;
margin: 0;
display:block;
}

.bootcamppanel li a {
text-decoration: none;
padding: 5px 0;
line-height: 140%;
font-weight: 400;

}

.bootcamppanel h4 {
font-size: 1.3em;
margin-bottom: .5em;
}

.bootcamppanel li p {

padding-left: 5px;
}

.bootcamppanel a:hover {
border-bottom: 1px solid #dedede;
}

.bootcamppanel li a {
color: #2393c4;
}

.bootcamppanel span {
display:block;
font-size: 65%;
line-height: 140%;
font-weight: 300;
margin-top: 0;
}

.bootcamppanel li img {
float: left;
padding: 10px 10px 10px 0;
margin-bottom: 20px;
}
.bootcamppanel.articles li  img{
padding-top: 0px;
}

/* ----------------------- Open a Case ------------------------- */

.opencasepage {

}

#opencase {

}

#opencase h3 {
font-weight: 400;
font-size: 1.3em;
}

#opencase input, #opencase select {
margin-bottom: 10px;
padding-left: 35px;

}

#opencase select {
padding-left: 10px;
background: transparent url("../images/caret.png") 97% 12px no-repeat !important;
}

#opencase select::-ms-expand {
display: none;
}

#opencase select option {
margin-left: 10px;
}

#opencase select option.dim {
color: #ddd;
}

#opencase .input-container {
margin-top: 20px;
}

#opencase .input-container i {
margin: 37px 0 0 12px;
left: 15px;
position: absolute;
z-index: 2;
color: #ddd;
font-size: 18px
}

#opencase button {
width: auto;
}

/* ----------------------- Catalog Detail ------------------------- */

.catalogdetailpage {

}

#catalogdescrip {

}

.catalogdetail { /*left col*/

}

.catalogdetail img {
padding: 0 0 25px 0;
}

.details {
margin-top: 10px
}

.details h4 {
font-size: 1em;
padding: 0 0 7px 0;
margin: 0 0 7px;
}

.details  p {
font-size: 1em;
line-height: 1.5em;
}

.details img {
padding: 0;
}


.details .row {
padding: 0;
}

.details .col {
padding: 0 15px;
}

.specs { /* right col */
border: 1px solid #eee;
}

.specs h4 {
font-size: 16px;
margin: 25px 0 7px 0;
}

.specs img {
margin-top: 15px;
}

.specs p {

font-size: 1em;
line-height: 1.5em;
margin-left: 10px
}

/* ----------------------- Catalog Results Page ------------------------- */

.catalogresultspage {

}

.cataloghead h3 {
color: #7054a3;
border-bottom: 1px solid #7054a3;
font-weight:400;
}


#catalogresultslist {

}

#catalogresultslist .articleitem {


}

#catalogresultslist .articleitem img.img-responsive {
margin: 0;
padding: 0;
}

#catalogresultslist .articleitem .metainfo {
margin-top: 30px;
}

#catalogresultslist .articleitem .metainfo p {
margin: 0 0 7px 0;
}

#catalogresultslist .articleitem .btn {
margin-top: 30px;
}


/* ----------------------- Change nav breakpoint ------------------------- */

.catalogsearchpage {

}
#catalogsearch {
padding-top: 0;
}

#catalogsearch label {
font-size: 16px;
margin:10px 0;
color: #0091c7;
}

#catalogsearch select {
background: transparent url("../images/caret.png") 97% 12px no-repeat !important;
}

#catalogsearch select::-ms-expand {
display: none;
}

#catalogsearch .btn {
width: 50%
}

/* ----------------------- Change nav breakpoint ------------------------- */

@media (max-width: 1200px) {
.navbar-header {
float: none;
}
.navbar-toggle {
display: block;
}
.navbar-collapse {
border-top: 1px solid transparent;
box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-collapse.collapse {
display: none!important;
}
.navbar-nav {
float: none!important;
margin: 7.5px -15px;
}
.navbar-nav>li {
float: none;
}
.navbar-nav>li>a {
padding-top: 10px;
padding-bottom: 10px;
}
.navbar-text {
float: none;
margin: 15px 0;
}
/* since 3.1.0 */
.navbar-collapse.collapse.in {
display: block!important;
}
.collapsing {
overflow: hidden!important;
}
}

/* Responsive queries */
@media (max-width: 1200px) {
li.firstnav {
margin-left: 0;
}

nav .fa {
float: left;
padding: 20px 0 0 0;
}

li.login {
margin-left: 15px;
}

li.login a {
padding-left: 15px;
padding-top:18px;
margin-left: 5px;
float: none;
display:block;
position:relative;
}

nav .pull-right {
float: none !important;
padding-left:0;
}

.contentrow .col-md-6:first-child {
border-right: none;
}

.docpage .contentrow .col-md-6:last-child {
border-left: none;
}

.searcharea {
padding: 10px 0 0 0;
margin: 0 0 20px 0;
}

.ideameta {
min-height: 100px;
}

.ideameta .vote ul {
text-align:center;
margin: 0 auto;
float: left;
}

.ideameta .name {
float:right;
clear:both;
margin: 15px 0 0 0
}

.name {
clear:none;
}

.details{
padding-top: 20px;
}

.searchresults {
margin-top: 30px;
}

.ideaintro .choices {
float:left;
}

.ideaintro .choices .btn {
margin: 0 5px 10px 0;
padding: 7px 13px;
}
}

@media (max-width: 1199px) and (min-width: 995px) {
  .ideaitem .vote ul {
  float:none;
  }

  .vote li.points {
    font-weight: 700;
    padding: 1px 10px;
    max-width: 60px;
}

.ideameta .vote li.points {
  max-width: 100%;
}

  .ideaitem .name {
  float:none;
  max-width: 90%;
  }

}


@media (max-width: 768px) {
.usergroups {
background: none;
padding-bottom: 0;
}

.stats {
background: none;
padding-bottom: 0;
}

.contentrow .col-md-6 {
padding: 0 20px;
}

.responsesection {
margin-top: 30px;
}

.name {
float:right;
margin-left: 0px;
width: auto;
display:block;
clear:none;
}

.name p {
font-weight: 700;
text-align: center;
display: block;
clear: both;
}

.name img {
margin: 0 auto;
text-align:center;
display:block;
float:none;
}

.register {
margin-top: 60px;
}

.resultsfilter{
padding: 0;
margin:0;
}

.resultsfilter select{
clear:right !important;
}

.resultsfilter label {
padding: 0 10px 0 0;
clear:both;
display:block;
}

.articlelist .resultsfilter label {
clear:none;
display: inline;
}
.articlelist .resultsfilter .pull-right {
float: none !important;
}

.squareicons, .staricons {
margin-top: 10px !important;
}

}
